Subject: Re: game and location
From: "Mary Daugherty" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 19 May 2009 09:54:59 -0400

HI,
Are you from LAHAA?  I emailed your scheduler earlier and told her that we know play at Scranton Middle School.
Thanks,
Mary
  ----- Original Message ----- 
  From: Mike 
  To: Mary Daugherty 
  Sent: Monday, May 18, 2009 10:51 AM
  Subject: game and location

  Hi Mary.
  I just wanted to confirm our game at your location today at 5:30pm.  I also need to know if the game is at 5574 Richardson Rd.  I guess this is the address that was I had on file for the game.  Please confirm asap.
  Thank you,
  Michael Bishop
  New Covenant Christian School
  [email-masked]